--print("Setting Up Pause Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value
setMenuButtonWide(menu_boxMetalWide);
setMenuButton(menu_boxMetal);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

setBackDrop(19,19.5,60,47,menu_backdrop, 1.0);

--setStoreName("Garage");

addMenuButton(getString("garage"), " ", true);
addMenuStatus(5, true);
setMenuEscape("gofile(\"menu/menu_pause.lua\")");

autodealership();
gofile("store/store_repair.lua")
addMenuButton(getString("exit"), "deactivateMenu()", false);

activateMenu();